@echo off
set scr1=
set scr2=
set scr3=
set scr4=
set scr5=
set scr6=
set scr7=
set scr8=
set scr9=
set scr10=
set scr11=
set scr12=
set scr13=
set scr14=
set scr15=
set scr16=
set scr17=
set scr18=
set scr19=
set scr20=
set scr21=
set scr22=
set scr23=
set scr24=

call print_line.bat 1 %y1%
set scr1=%scr1%%p1%

call print_line.bat 2 %y1%
set scr2=%scr2%%p1%

call print_line.bat 3 %y1%
set scr3=%scr3%%p1%

call print_line.bat 4 %y1%
set scr4=%scr4%%p1%

call print_line.bat 5 %y1%
set scr5=%scr5%%p1%

call print_line.bat 6 %y1%
set scr6=%scr6%%p1%

call print_line.bat 7 %y1%
set scr7=%scr7%%p1%

call print_line.bat 8 %y1%
set scr8=%scr8%%p1%

call print_line.bat 9 %y1%
set scr9=%scr9%%p1%

call print_line.bat 10 %y1%
set scr10=%scr10%%p1%

call print_line.bat 11 %y1%
set scr11=%scr11%%p1%

call print_line.bat 12 %y1%
set scr12=%scr12%%p1%

call print_line.bat 13 %y1%
set scr13=%scr13%%p1%

call print_line.bat 14 %y1%
set scr14=%scr14%%p1%

call print_line.bat 15 %y1%
set scr15=%scr15%%p1%

call print_line.bat 16 %y1%
set scr16=%scr16%%p1%

call print_line.bat 17 %y1%
set scr17=%scr17%%p1%

call print_line.bat 18 %y1%
set scr18=%scr18%%p1%

call print_line.bat 19 %y1%
set scr19=%scr19%%p1%

call print_line.bat 20 %y1%
set scr20=%scr20%%p1%

call print_line.bat 21 %y1%
set scr21=%scr21%%p1%

call print_line.bat 22 %y1%
set scr22=%scr22%%p1%

call print_line.bat 23 %y1%
set scr23=%scr23%%p1%

call print_line.bat 24 %y1%
set scr24=%scr24%%p1%




call print_line2.bat 1 %y2%
set scr1=%scr1%%p1%

call print_line2.bat 2 %y2%
set scr2=%scr2%%p1%

call print_line2.bat 3 %y2%
set scr3=%scr3%%p1%

call print_line2.bat 4 %y2%
set scr4=%scr4%%p1%

call print_line2.bat 5 %y2%
set scr5=%scr5%%p1%

call print_line2.bat 6 %y2%
set scr6=%scr6%%p1%

call print_line2.bat 7 %y2%
set scr7=%scr7%%p1%

call print_line2.bat 8 %y2%
set scr8=%scr8%%p1%

call print_line2.bat 9 %y2%
set scr9=%scr9%%p1%

call print_line2.bat 10 %y2%
set scr10=%scr10%%p1%

call print_line2.bat 11 %y2%
set scr11=%scr11%%p1%

call print_line2.bat 12 %y2%
set scr12=%scr12%%p1%

call print_line2.bat 13 %y2%
set scr13=%scr13%%p1%

call print_line2.bat 14 %y2%
set scr14=%scr14%%p1%

call print_line2.bat 15 %y2%
set scr15=%scr15%%p1%

call print_line2.bat 16 %y2%
set scr16=%scr16%%p1%

call print_line2.bat 17 %y2%
set scr17=%scr17%%p1%

call print_line2.bat 18 %y2%
set scr18=%scr18%%p1%

call print_line2.bat 19 %y2%
set scr19=%scr19%%p1%

call print_line2.bat 20 %y2%
set scr20=%scr20%%p1%

call print_line2.bat 21 %y2%
set scr21=%scr21%%p1%

call print_line2.bat 22 %y2%
set scr22=%scr22%%p1%

call print_line2.bat 23 %y2%
set scr23=%scr23%%p1%

call print_line2.bat 24 %y2%
set scr24=%scr24%%p1%






call print_line.bat 1 %y3%
set scr1=%scr1%%p1%

call print_line.bat 2 %y3%
set scr2=%scr2%%p1%

call print_line.bat 3 %y3%
set scr3=%scr3%%p1%

call print_line.bat 4 %y3%
set scr4=%scr4%%p1%

call print_line.bat 5 %y3%
set scr5=%scr5%%p1%

call print_line.bat 6 %y3%
set scr6=%scr6%%p1%

call print_line.bat 7 %y3%
set scr7=%scr7%%p1%

call print_line.bat 8 %y3%
set scr8=%scr8%%p1%

call print_line.bat 9 %y3%
set scr9=%scr9%%p1%

call print_line.bat 10 %y3%
set scr10=%scr10%%p1%

call print_line.bat 11 %y3%
set scr11=%scr11%%p1%

call print_line.bat 12 %y3%
set scr12=%scr12%%p1%

call print_line.bat 13 %y3%
set scr13=%scr13%%p1%

call print_line.bat 14 %y3%
set scr14=%scr14%%p1%

call print_line.bat 15 %y3%
set scr15=%scr15%%p1%

call print_line.bat 16 %y3%
set scr16=%scr16%%p1%

call print_line.bat 17 %y3%
set scr17=%scr17%%p1%

call print_line.bat 18 %y3%
set scr18=%scr18%%p1%

call print_line.bat 19 %y3%
set scr19=%scr19%%p1%

call print_line.bat 20 %y3%
set scr20=%scr20%%p1%

call print_line.bat 21 %y3%
set scr21=%scr21%%p1%

call print_line.bat 22 %y3%
set scr22=%scr22%%p1%

call print_line.bat 23 %y3%
set scr23=%scr23%%p1%

call print_line.bat 24 %y3%
set scr24=%scr24%%p1%




call print_line2.bat 1 %y4%
set scr1=%scr1%%p1%

call print_line2.bat 2 %y4%
set scr2=%scr2%%p1%

call print_line2.bat 3 %y4%
set scr3=%scr3%%p1%

call print_line2.bat 4 %y4%
set scr4=%scr4%%p1%

call print_line2.bat 5 %y4%
set scr5=%scr5%%p1%

call print_line2.bat 6 %y4%
set scr6=%scr6%%p1%

call print_line2.bat 7 %y4%
set scr7=%scr7%%p1%

call print_line2.bat 8 %y4%
set scr8=%scr8%%p1%

call print_line2.bat 9 %y4%
set scr9=%scr9%%p1%

call print_line2.bat 10 %y4%
set scr10=%scr10%%p1%

call print_line2.bat 11 %y4%
set scr11=%scr11%%p1%

call print_line2.bat 12 %y4%
set scr12=%scr12%%p1%

call print_line2.bat 13 %y4%
set scr13=%scr13%%p1%

call print_line2.bat 14 %y4%
set scr14=%scr14%%p1%

call print_line2.bat 15 %y4%
set scr15=%scr15%%p1%

call print_line2.bat 16 %y4%
set scr16=%scr16%%p1%

call print_line2.bat 17 %y4%
set scr17=%scr17%%p1%

call print_line2.bat 18 %y4%
set scr18=%scr18%%p1%

call print_line2.bat 19 %y4%
set scr19=%scr19%%p1%

call print_line2.bat 20 %y4%
set scr20=%scr20%%p1%

call print_line2.bat 21 %y4%
set scr21=%scr21%%p1%

call print_line2.bat 22 %y4%
set scr22=%scr22%%p1%

call print_line2.bat 23 %y4%
set scr23=%scr23%%p1%

call print_line2.bat 24 %y4%
set scr24=%scr24%%p1%




cls

echo %scr1%
echo %scr2%
echo %scr3%
echo %scr4%
echo %scr5%
echo %scr6%
echo %scr7%
echo %scr8%
echo %scr9%
echo %scr10%
echo %scr11%
echo %scr12%
echo %scr13%
echo %scr14%
echo %scr15%
echo %scr16%
echo %scr17%
echo %scr18%
echo %scr19%
echo %scr20%
echo %scr21%
echo %scr22%
echo %scr23%
rem echo %scr24%
:quit
